{
	"format_version": "1.16.0",
	"animations": {
		"animation.ender_beast.attack": {
			"animation_length": 0.8,
			"loop": true,
			"timeline": {
				"0.45": [
                    "/summon ldz:ender_beast_attack ~ ~ ~ ~ ~ add_beast_attack"
				]
			}
		}
	}
}